d/control: fix build-depends-on-obsolete-package
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Tue, 21 May 2019 20:12:44 +0000 (22:12 +0200)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Tue, 21 May 2019 20:12:44 +0000 (22:12 +0200)
build-depends: dh-systemd => use debhelper (>= 9.20160709)
Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index 03f42cf..511756f 100644 (file)
@@ -3,7 +3,6 @@ Section: admin
 Priority: optional
 Maintainer: Proxmox Support Team <support@proxmox.com>
 Build-Depends: debhelper (>= 10),
-               dh-systemd,
                libglib2.0-dev,
                libnetfilter-conntrack-dev,
                libnetfilter-log-dev,